/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10 Mar, 2020, 12:53:25 AM
    Author     : admin
*/
body section.testimonial-section .strong-view.default .testimonial {
    border: none;
     padding: 0px !important; 
}
body .centeralignpage  .center-heading {
            padding: 3em 0em !important;
        }

   
    .mainpaybox.Package{
        display: block !important;

    }
    .mainpaybox.Package .paybox{
        width: 100% !important;
        margin-top: 3em;
    }

    .mainpaybox {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 4em;
    }

    .full-in-mobile .monly>div>div{
        padding:  0px !important;
    }
    .full-in-mobile .monly .member-section-heading{
        padding: 0 1em !important;
    }


    /*-----------------News List Bar----------*/
    html body section.news-section .blog-sidebar{ display: none;}
    html body section.news-section .news-left-bar .blog-list .vc_grid-item {
        padding: 0px 1em !important;
    }
    body .news-left-bar .blog-list,body .news-left-bar .blog-list .vc_grid-item{ padding: 0px !important;}
    /*-----------------New Dynamic Header------------*/
    #myModal .modal-dialog {
        margin: 34% auto !important;
    }
    #galleryimgs{    display: grid;
                     grid-template-columns: 1fr 1fr 1fr;

    }
    body .location .pad-section{     max-height: initial !important;}
    .directions,.directions a{
        float:none;
        /* margin-top: -17px; */
        text-align: center !important;
        width: 100% !important;
    }
    body .NewTextSize {
        font-size: 1.5em !important;
    }
    section.NewDynamicHeader .banner-padding{
        padding: 0px !important;
    }
    .NewDynamicHeader  img.devidem{ width: 100%;}
    .NewDynamicHeader .formobilehideother{
        min-height: 6em;
        background-size: cover !important
    }
    .Newmobileboxbgs{
        padding: 1em 1em !important;
        text-align: center !important;
    }
    body .NewDynamicHeader{
        width: 100% !IMPORTANT;
        margin: 0 0px !important;
        padding: 0px !important;
    }
    section.NewDynamicHeader .banner-padding {
        padding: 2em 5em;
    }

    /*-----------------New Dynamic Header------------*/



    .newline, .newline a{    margin-top: -1px;}
    .togglemenumobile.closeicon .fa{ display: block;}
    .togglemenumobile .fa,.togglemenumobile.closeicon img{ display: none;}
    button.navbar-toggle span {
        color: #36a9e1 !important;
        font-size: 1.6em;
    }
    .togglemenumobile img{    
        width: 2em;
        position: absolute;
        right: 0.1em;
    }
    .togglemenumobile{
        background: transparent !important;
        border: 0px !important;
    }
    .phonenumbershow img{
        width: 1.7em;
    }
    .phonenumbershow{
        border-right: 1.2px solid #36a9e1;
        padding-right: 8px;
        position: absolute;
        right: 4em;
        top: 0.6em;
    }
    .footerbgs {
        padding: 1em 1em;}
    .innerboxesbgimg>div{ background: none !important;}
    /*---------------For Location------------------*/
    .vc_custom_1583306620276{ width: 100% !important;}
    /*---------------For Location------------------*/

    .imgaftertxt{    width: 100%;
                     text-align: center !important;
                     margin: 0px; }
    .vc_section[data-vc-full-width]>.vc_row,.imgaftertxt,.vc_row[data-vc-full-width]{ padding: 0 1em !important;}
    .tabsshow li span {
        padding: 0 1em;
        border-left: 1px solid;
        color: #36a9e1;
        font-size: 0.9em !important;
    }
    #bedsServices>.modal-dialog {
        margin-top: 12vh !important;
    }
    body .popupcontent {
        padding-right: 38px;
        max-height: 17em;
        overflow-y: auto;
        margin-top: 1.5em;
        min-height: 16em;
    }
    .popupImage{     background-position-x: -0px !important;   background-size: cover !IMPORTANT;
                     height: auto;}
    button.close.popupclose {
        z-index: 100000;
        position: absolute;

        right: 1em !important;
        background: #36a9e1;
        opacity: 1;
        color: #fff;
        border-radius: 50%;
        width: 2em;
        height: 2em;
        text-align: center;
        font-size: 1.2em !important;
        top: 1em;
    }
    .modal-body.bgcolororange{ background: #fff !important;}
    .tabsshow {

        width: 100% !important ;}
    img.lazy.alignnone.size-full.wp-image-356.lazy-loaded {
        display:none;
    }
    .floatingbutton{    
        position: fixed;
        z-index: 1000000000;
        right: -3.4em;
        background: #36a9e1;
        top: 22em;
        color: #fff !important;
        transform: rotateZ(90deg);
        font-size: 1.5em;
        padding: 6px 13px;
        border-radius: 3em;
        text-decoration: none;
    }
    .donly{ display: none !important;}
    .monly{ display: block !important;}

    .closeicon span:nth-child(1),
        .closeicon span:nth-child(3),
        .closeicon span:nth-child(4){display: none;}
    button.navbar-toggle span{ color: #fff;}
    .navbar-toggle{    padding: 3px 9px !important;}
    /*--------------------------Mobile Menus-------------------------------*/

    .navbar-nav{ margin: 0px !important;}
    div#bs-example-navbar-collapse-1{ display: none !important;}
    .mobilemenu.active {
        display: block;
        background: #fff;}
    body .MobileDesign li.backmenu a:before{
        content: '<';
        position: relative;
        margin-right: 12px;
        font-size: 1.2em;
        font-weight: 600;
    }
    .menuheading a {
        color: #1a9263;
        font-weight: bolder;
        border-color: #007bff !important;
    }
    html body.overflow{ overflow-y: hidden !important;}
    html body .MobileDesign ul.sub-menu{ 
        min-height: 100vh !important;

    }
    html body .MobileDesign ul {
        overflow-y: scroll !important;

    }
    body .MobileDesign #menu-mobilemenu .menu-item-has-children>ul.sub-menu{
        background: #fff !important;
    }
    body .MobileDesign{ height: 100vh !important;}
    body .MobileDesign,body .MobileDesign ul.sub-menu{
        padding-top: 0em;
        padding-left: 0px;
        top: 4.2em !important; 
        width: 95% !important; 
        display:block !important; 
        right: -95%;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        overflow: hidden;
        position: fixed;
        z-index: 10000 !important; 
    }
    .container1{ overflow: hidden;}
    .site-logo.faux-heading img{margin-top: 0.6em;}
    header .navbar{
        padding: 0px 0px;
    }
    header#site-header{

        width: 100%;    
        top:0px;
        z-index: 1000000000;
    }
    body .MobileDesign.active{
        padding-top: 0em;
        padding-left: 0px;
        top: 7.1em !important; 
        right: 0em;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        border-left: 1px solid #ebe3e3;
        box-shadow: 0 0px 1px #898686;
        z-index: 100000000000 !important;
    }
    body .MobileDesign #menu-mobilemenu>li>a:before{
    }
    body .MobileDesign #menu-mobilemenu>li{
        margin: 0px !important;
    }
    body .MobileDesign #menu-mobilemenu li a{    
        display: block;
        padding: 10px 1em;
        border-bottom: 1px solid;
    }
    body .MobileDesign #menu-mobilemenu .menu-item-has-children>a:after{
        content: '+';
        position: relative;
        right: 1px;
        float: right;
        font-size: 27px;
        top: 1px;
    }


    body .MobileDesign #menu-mobilemenu .menu-item-has-children.active>ul.sub-menu{
        right: 0px;
        width: 100%;
        background: #fff;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }
    body .MobileDesign #menu-mobilemenu .menu-item-has-children>ul.sub-menu{

        top: 0px;
        right: -95%;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        z-index: 1;
    }
    body .MobileDesign #menu-mobilemenu .menu-item-has-children ul.sub-menu li{
        width: 100%;
        float: none;
    }
    body .MobileDesign li.backmenu {
        background: #36a9e1;
    }
    body .MobileDesign li.backmenu a{
        color: #fff;
    }
    /*--------------------------Mobile Menus-------------------------------*/
